Thanks to Jim Biddison and Eric D. Senf for tipping me off to this: the following warning is applicable to anyone running Internet Explorer 4.0 that wishes to install the Office 97 Service Release 1 (SR-1) mentioned in yesterday's WinInfo:

"Please note: If you are currently running beta or preview copies of any Office applications, Internet Explorer 4.0, Windows NT 5.0 or Memphis, please do not install the Office 97 Service Release Patch."

While I have yet to hear from anyone experiencing any problems using the two together, you should at least back up your important documents and other files before performing the SR-1 patch on a system with IE 4 installed